# Creating a new Project Template Additional Tab

Adds an additional tab to a project template.


This endpoint returns structured Project Template Additional Tab objects.
As with all Kantata OX API endpoints, the returned data will be referenced in sorted order in the results array
and will be indexed by ID in the project_template_additional_tabs top-level JSON key.
Please see our Response Format section for more information.

Endpoint: POST /project_template_additional_tabs
Version: 1.0.0

## Request fields (application/json):

  - `project_template_additional_tab` (object)

  - `project_template_additional_tab.project_template_id` (integer, required)
    The ID of the template to add the additional tab to.

  - `project_template_additional_tab.tab_type` (string, required)
    The type of the additional tab. Options are form and dashboard (i.e. an Insights dynamic dashboard).

  - `project_template_additional_tab.associated_tab_id` (integer, required)
    The ID of the form or dynamic dashboard.

## Response 200 fields (application/json):

  - `count` (integer)

  - `meta` (object)

  - `meta.count` (integer)

  - `meta.page_count` (integer)

  - `meta.page_number` (integer)

  - `meta.page_size` (integer)

  - `results` (array)

  - `results.key` (string)

  - `results.id` (string)

  - `project_template_additional_tabs` (object)

## Response 400 fields (application/json):

  - `errors` (array)

  - `errors.type` (string)

  - `errors.message` (string)


